
package org.hansv.model;

import java.sql.ResultSet;
import javafx.collections.ObservableList;

/**
 * @author Vladimír Hans, BSD licence http://opensource.org/licenses/bsd-license.php
 * @version 1.0
 */
public interface IMapTable {
	public abstract void createTable();
	public abstract void save(String[] data);
	public abstract ResultSet getData();
	public abstract void importData();
	public abstract void setParams(ObservableList<ObservableList> data1, RestModel rm1);
}
