package org.hansv.model;

import java.util.HashMap;

/**
 * @author Vladimír Hans, BSD licence http://opensource.org/licenses/bsd-license.php
 * @version 1.0
 */
public class RestItem {
	private final HashMap<String,String> map;
	private final int httpcode;
	
	public RestItem(HashMap<String,String> map, int httpcode){
		this.map = map;
		this.httpcode = httpcode;
	}
	
	public HashMap<String,String> getMap(){
		return map;
	}
	
	public int getHttpcode(){
		return httpcode;
	}
	
}
