package org.hansv.model;

/**
 * @author Vladimír Hans, BSD licence http://opensource.org/licenses/bsd-license.php
 * @version 1.0
 */
public class LocalityOccurencesItem {
	
	public final String locality;
	public final String coordsource;
	public final String longitude;
	public final String latitude;
	public final String coordaccuracy;
	public final String phytochorion;
	public final String namedplace;
	public final String area;
	public final String altitude;
	public final String netmaparea;
	public final String note;
	public final String importid;
	public final String country;
	public final String user;
	public final String password;
	public final OccurenceItem[] occurencesitem;
	
	public LocalityOccurencesItem(String locality, String latitude, String longitude, String altitude, String coordsource, String coordaccuracy, String phytochorion, String namedplace, String country, String area, String netmaparea, String note, String importid,String user, String password, OccurenceItem[] occurencesitem){
		this.locality = locality;
		this.coordsource = coordsource;
		this.coordaccuracy = coordaccuracy;
		this.longitude = longitude;
		this.latitude = latitude;
		this.phytochorion = phytochorion;
		this.namedplace = namedplace;
		this.country = country;
		this.area = area;
		this.altitude = altitude;
		this.netmaparea = netmaparea;
		this.note = note;
		this.importid = importid;
		this.user = user;
		this.password = password;
		this.occurencesitem = occurencesitem;
	}
}
