package org.hansv.utils;

/**
 * @author Vladimír Hans, BSD licence http://opensource.org/licenses/bsd-license.php
 * @version 1.0
 */

public class LoginSingleton {
	private static LoginSingleton instance;
	private String name;
	private String password;
	
	private LoginSingleton(){
		
	}
	public static LoginSingleton getInstance(){

		if (instance == null) {
		instance = new LoginSingleton();
		}
		return instance;
	}
	
	public void setName(String name){
		this.name = name;
	}
	
	public void setPassword(String password){
		this.password = password;
	}
	
	public String getName(){
		return name;
	}
	
	public String getPassword(){
		return password;
	}
}
