package org.hansv.utils;

import javafx.scene.control.Alert;

/**
 * @author Vladimír Hans, BSD licence http://opensource.org/licenses/bsd-license.php
 * @version 1.0
 */
public class Messages {
    
    public void Message(){
        
    }
    
    /**
     * Show information message
     * @param msg Message
	 * @param description Description
     */
    public void showInfo(String msg,String description){
        Alert alert = new Alert(Alert.AlertType.INFORMATION);
        alert.setTitle("Vratička - import dat");
        alert.setHeaderText(msg);
        alert.setContentText(description);
        //alert.showAndWait();
		alert.show();
    }
    
    /**
     * Show error message
     * @param msg Exception message
     * @param description Description about error
     */
    public void showErr(String msg, String description){
        Alert alert = new Alert(Alert.AlertType.ERROR);
        alert.setTitle("Vratička - import dat");
        alert.setHeaderText(msg);
        alert.setContentText(description);
        //alert.showAndWait();
		alert.show();
    }
    
    /**
     * Show error message
     * @param msg Exception message
     * @param description Description about error
     */
    public void showWarn(String msg, String description){
        Alert alert = new Alert(Alert.AlertType.WARNING);
        alert.setTitle("Vratička - import dat");
        alert.setHeaderText(msg);
        alert.setContentText(description);
        //alert.showAndWait();
		alert.show();
    }
}
