package org.hansv.utils;

/**
 * @author Vladimír Hans, BSD licence http://opensource.org/licenses/bsd-license.php
 * @version 1.0
 */
public class SettingSingleton {
    private static SettingSingleton instance = null;
    private String theme;

    
    private SettingSingleton(){
        
    }
    
    public static SettingSingleton getInstance(){
        if(instance == null){
            instance = new SettingSingleton();
        }
        return instance;
    }
    
    public void setUrlTheme(String theme){
        this.theme = theme;
    }

    
    public String getUrlTheme(){
        return theme;
    }
}
